-wto "f51ddfc3120545caba563c026155e7a0" --incr --debug "typical" --relax --mt "8" --maxdelay -L "xil_defaultlib" -L "simprims_ver" -L "secureip" --snapshot "RF_TB_time_impl" -transport_int_delays -pulse_r "0" -pulse_int_r "0" -pulse_e "0" -pulse_int_e "0" "xil_defaultlib.RF_TB" "xil_defaultlib.glbl" -log "elaborate.log" 
